# Interface TimingInfo

interface TimingInfo {
dts: {
end: number;
start: number;
};
pts: {
end: number;
start: number;
};
}

#####
Index

### Properties

dts
pts

## Properties

### dts

dts: {
end: number;
start: number;
}

#### Type declaration

- ##### end: number

- ##### start: number

### pts

pts: {
end: number;
start: number;
}

#### Type declaration

- ##### end: number

- ##### start: number